/* ROUNDED CORNERS */

.block.themed-block,
#mission, 
.comment, 
blockquote,
#search .form-text, 
#search .form-submit {
/*	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px; */
}
/*
#navlist.links a, 
#navlinks ul li a, #nice-menu-1 li a {
	-webkit-border-top-right-radius: 10px;
	-webkit-border-top-left-radius: 10px;
	-khtml-border-radius-topright: 10px;
	-khtml-border-radius-topleft: 10px;
	-moz-border-radius-topright: 10px;
	-moz-border-radius-topleft: 10px;
	border-top-right-radius: 10px;
	border-top-left-radius: 10px;
}
#navlinks ul li a, #nice-menu-1 li a {
	-webkit-border-bottom-right-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-khtml-border-radius-bottomright: 10px;
	-khtml-border-radius-bottomleft: 10px;
	-moz-border-radius-bottomright: 10px;
	-moz-border-radius-bottomleft: 10px;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
}
#navlinks li ul a {
	-webkit-border-radius: 0;
	-khtml-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
}

*/